pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38002: net/irrd should be updated

>Number:         38002
>Category:       pkg
>Synopsis:       net/irrd should be updated
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Tue Feb 12 04:30:00 +0000 2008
>Originator:     john heasley
>Release:        NetBSD 4.99.9
System: NetBSD guelah 4.99.9 NetBSD 4.99.9 (guelah) #3: Fri Mar 23 21:35:10 UTC 
2007 root@oak:/u0/src.current/sys/arch/sparc64/compile/guelah sparc64
Architecture: sparc64
Machine: sparc64
Update irrd to 2.3.4 and patch configure script complaints and a cast
to make SunCC happy.
Limited testing on netbsd; well tested on solaris10.
I think that patch-ab can go away.


Home | Main Index | Thread Index | Old Index